<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Fakultas</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
  <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h4 class="h4">Fakultas</h4>
    <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
    <!--            <div class="btn-group me-2">-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
    <!--            </div>-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
    <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
    <!--                This week-->
    <!--            </button>-->
    <!--        </div>-->
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header" style="text-align: right;">
          <a th:href="@{/fakultas}" class="btn btn-dark btn-sm"><i class="fa fa-arrow-left"></i> Kembali</a>
        </div>
        <div class="card-body">
          <form th:action="@{/fakultas/add}" method="post" enctype="multipart/form-data">
            <div class="form-group mb-3">
              <label>Nama Fakultas</label>
              <input type="text" class="form-control" name="namaFakultas">
            </div>
            <div class="form-group mb-3">
              <label>Institusi</label>
              <select name="institution" class="form-control">
                <option value="" selected disabled>-- Pilih --</option>
                <option th:each="data, row:${institusi}"
                        th:value="${data.id}"
                        th:text="${data.nama}"></option>
              </select>
            </div>
            <div class="form-group mb-3">
              <label>Ketua Prodi</label>
              <select name="dekan" class="form-control select2">
                <option value="" selected disabled>-- Pilih --</option>
                <option th:each="data, row:${institusi}"
                        th:value="${data.id}"
                        th:text="${data.nama}"></option>
              </select>

            </div>
            <div class="form-group mb-3">
              <label>Nomor Dokumen</label>
              <input type="text" name="nomorDokumen" class="form-control">
            </div>
            <div class="form-group mb-3">
              <div class="form-group">
                <label>File Dokumen</label>
                <input type="file" name="doc" class="form-control">
              </div>
            </div>
            <div class="form-group mb-3">
              <label>Keterangan</label>
              <textarea name="keterangan" class="form-control"></textarea>
            </div>
            <div class="form-group">
              <button class="btn btn-primary">Simpan</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</main>
</body>
</html>